.gkal_abutpromo{width:211px!important}
.gkal_bigir{height:50px}
.gkal_glow{border:3px solid #CCC}
.gkal_butprint,.gkal_butsave,.gkal_butpromo{width:auto;height:auto}
div.box_expert{height:248px;margin-bottom:15px}
input.claim{margin-top:6px}
#preload_body div.loader_info{text-align:center;font-size:12px;color:#666;position:relative;margin-left:0;margin-top:70px;left:0;top:0}
#preload_body{background:#fff;filter:alpha(opacity=70);opacity:.7;-moz-opacity:.7;position:absolute;width:968px;left:0;right:0;z-index:99}
ul.additional{position:absolute;right:0}
#register_code{vertical-align:top}
#expert select,#expert form input{vertical-align:top}
#firm_search div.lefttabcontainer{height:31px}
span.claim{padding-top:2px}
#expert div.right{margin-left:100px}
#expert div.filters{min-height:31px}
div.poll{position:relative}
div.poll input.button{float:left}
div.news_module div.news_text table.nopad input.r{margin-top:0}
#s_comment{left:100px;bottom:10px}
#module_register div.comment{height:100px;min-height:100px;height:auto!important}
div.tab_header a.rss{height:16px;margin-top:5px}
#base div.tooltip1{margin-left:-425px}
#base div.tooltip3{margin-left:-425px}
div.popup div.comment{margin-bottom:50px;position:relative}
div.margin{margin-bottom:50px;position:relative}
#ask_code{margin-bottom:0;vertical-align:middle}
#base div.filters{height:33px;min-height:33px;height:auto!important}
div.gray_place{height:85px}
.nivo-caption div.text{padding-right:10px}
#menu_t ul li a span,#menu_t ul li a b{cursor:pointer}
.nivo-caption{height:289px}
#widget fieldset input{margin-left:0;padding-left:0;width:14px}
#widget fieldset img.big{margin-right:49px}
#widget fieldset img.big,#widget fieldset img.mar1,#widget fieldset img.mar2{z-index:1;position:relative}
#widget div.w_tooltip{top:-57px}
#widget div.panel{border:3px solid #aaa;padding-bottom:5px}
#module_login div.violet{height:366px}
#w_tooltip1{right:232px}
#w_tooltip2{right:130px;z-index:82}
#w_tooltip3{right:2px}
div.hidden{display:block}
#video_teaser_div{display:none}
#cookies div.cookie_c{background-position:0 5px}
div.lefttabcontent div.iefix{height:240px}